# This file is distributed under the same license as the vinagre package.
#
# Nana Suryana <nana@suryana.or.id>, 2010.
# Dirgita <dirgitadevina@yahoo.co.id>, 2010, 2011, 2012.
# Andika Triwidada <andika@gmail.com>, 2011, 2012, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: vinagre.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=vinagre&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 20:28+0200\n"
"PO-Revision-Date: 2016-06-29 18:50+0700\n"
"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
"Language-Team: Indonesian <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.8\n"

#. Translators: This is the tooltip for the domain field in a RDP connection
#: ../plugins/rdp/vinagre-rdp-plugin.c:156
msgid "Optional."
msgstr "Opsional."

#. Translators: Pressing this button will minimize Vinagre
#: ../vinagre/vinagre-tab.c:370
msgid "Minimize window"
msgstr "Minimalkan jendela"
